 main#content { 
    width: 100%;
}
.itemNavigation {
    display: none;
}
div.catItemIsFeatured:before, div.userItemIsFeatured:before, div.itemIsFeatured:before {
    content:"" !important;
}
.imgal-container {
    line-height: 0;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    display: flex;    flex-wrap: wrap;
   
}

.imgal-container.saipem {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    display: flex;
} 

.imgal-container > div {
    margin-bottom: 15px;
    position: relative;
    cursor: pointer;
}
div.itemListCategoriesBlock {
    display: none;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext { 
    padding: 0 !important;
}
div.catItemView {
    margin-bottom: 0 !important;
    padding: 0 !important;
}
div.k2ItemsBlock ul, div#itemListLeading{/*display: flex;*/}
.imgal-container {
 
}
div.catItemImageBlock {
    padding: 0 !important;
    margin: 0 !important;
}
.imgal-img {
    width: 100%;
    height: auto;
    transition: filter .2s
}
.maskimg a { 
    color: #fff;
}
.linkItem{position:absolute;left:0;right:0;width:100%;height:100%;z-index:1}
.imgal-img:hover {
    -webkit-filter: opacity(80%);
    filter: opacity(80%);
    cursor: pointer
}
div.itemBody {
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.imgal-modal {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #000;
    color: #fff;
    vertical-align: middle;
    height: 100vh;
    width: 100vw
}

#imgal-modal-close {
    display: inline;
    font-size: 2rem;
    position: absolute;
    top: 1rem;
    right: 1.5rem;
    cursor: pointer
}

.imgal-modal-img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

@media only screen and (max-width: 768px) {
    .imgal-container {
        line-height:0;
        -webkit-column-count: 2;
        -webkit-column-gap: 0;
        -moz-column-count: 2;
        -moz-column-gap: 0;
        column-count: 2;
        column-gap: 0
    }
}

@media only screen and (max-width: 992px) {
    .imgal-container {
        line-height:0;
        -webkit-column-count: 2;
        -webkit-column-gap: 0;
        -moz-column-count: 2;
        -moz-column-gap: 0;
        column-count: 2;
        column-gap: 0
    }
}

@media only screen and (max-width: 767px) {
    .imgal-container {
        line-height: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
        -moz-column-count: 1;
        -moz-column-gap: 0;
        column-count: 1;
        column-gap: 0;
    }
}


div.k2ItemsBlock ul li a {color:#fff;
}
.imgal-container h2, .imgal-container .InfoItem{
  position:absolute;
  font-size: 19px;
  color:#fff;
  bottom: 40px;
  left: 0;
  right: 0;
  z-index: 2;
  padding: 0 40px;
  /* max-width: 650px; */
  /* font-family: 'TTNorms-Medium'; */
  text-transform: none;
  background: transparent;
}

.com_k2.view-itemlist.layout-category .imgal-container h2{

    bottom: 98px;
}


.imgal-container h2:before{display:none}
.imgal-container.saipem > div{display:table }
.content.contain ul li{
	list-style: none;padding:0; margin:0;position:relative
}

.content.contain ul li:before{
	content:'';background:#d9221a; width:7px;height:7px;display:block;position:absolute;
	border-radius:50%;margin-left:-20px;margin-top:14px
}
.content.contain ul li ul li:before{
	content:'';background:#d9221a; width:7px;height:3px;display:block;position:absolute;
	border-radius:0%;margin-left:-20px;margin-top:15px
}
.content.contain ul li li:before{display:none}
.ba-gallery-substrate + br, .ba-gallery-substrate + br +p{display:none !important}



.maskimg{
	position:relative;margin-bottom:30px;z-index:1;
}
 
.maskimg h2 a{ color:#fff}
.maskimg h2 a:before, .maskimg h2 a:after{content:none;}
.maskimg:after{
	content:'';
	left:0;
	right:0;
	top:0;
	bottom:0;
	background: rgba(0, 0, 0, 0.3);
	position:absolute;
	z-index: 0;
	transition:all .3s;
}
.maskimg:before{
	content:'';
	left:50%;
	right:51%;
	top:0;
	bottom:0;
	background: rgba(32, 58, 118, 0.43);
	position:absolute;
	z-index: 1;
	transition:all .3s;
}
.maskimg:hover a:before{
	left:0;right:0; 
}
.maskimg img{width:100%}

.maskimg p{margin:0 0 10px;line-height: initial;}
.DateCreated{
	padding-left:30px;
	background:url(../images/calender.png) no-repeat left;
	color: #fff;
	display: none;
}
.ItemTitle{
	padding-left:30px;
	/*background:url(../images/map.png) no-repeat left;*/
	/*font-family: 'TTNorms-Bold';*/
}
.ContentItem {
    padding: 15px 0 0;
    color:#595c6e;
    font-size: 24px;
    line-height: 1.5;
}
.ContentItem .DateCreated{
	background:url(../images/calender2.png) no-repeat left;
}
.ContentItem .ItemTitle{
	background:url(../images/map2.png) no-repeat left;;
  display: none;
}

.descleft {
    clear: both;
    margin: 150px auto 0 -50%;
    /* max-width: 2000px; */
}
h2.titresub-2 {
	position:relative;
	max-width: 85%;
	line-height: 1.32;
	margin-bottom: 48px;
	font-size: 40px;
	padding-bottom: 10px;
}
.titperson-20 h2{position:relative;max-width: 85%;line-height: 1.32;margin-bottom:40px;overflow: hidden;}
h2.titresub-2:before, .titperson-20 h2:before, .titperson-20 h2:after  {
    content: '';
    background: #8ac54f;
    position: absolute;
    width: 47px;
    height: 14px;
    left: 0;
    bottom: -20px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    z-index: 2;
}
.com_k2.view-item.no-layout.no-task.itemid-447 .titperson-20 h2 {
    overflow: hidden;
}

.com_k2.view-item.no-layout.no-task.itemid-447  ol.num li {
    float: left;
    width: 50%;
    padding-right: 52px;
    text-align: justify;
    margin-bottom: 15px;
}

.com_k2.view-item.no-layout.no-task.itemid-447  ol.num {
    overflow: hidden;
}

.com_k2.view-item.no-layout.no-task.itemid-447 ol.num li:nth-child(3) {
    clear: both;
}

.com_k2.view-itemlist.layout-category.no-task.itemid-447 .imgal-container .InfoItem {

    bottom: unset;
    top: 40px;

}
.com_k2.view-itemlist.layout-category.no-task.itemid-447 .itemContainer.itemContainerLast.col-md-4 p.DateCreated {display:none}

.com_k2.view-itemlist.layout-category.no-task.itemid-447 #k2Container h2:before{ content:none; }
